summaryrefslogtreecommitdiff
Commit message (Expand)AuthorAgeFilesLines
* app-admin/scylla-jmx: master and 3.1 version bumpUltrabug2019-08-123-30/+116
* app-admin/scylla-tools: master and 3.1 version bumpUltrabug2019-08-123-24/+116
* dev-python: actually, all those packages were obsoleteUltrabug2019-08-0913-188/+0
* dev-python: drop obsolete ebuildsUltrabug2019-08-0910-154/+0
* dev-db/scylla: we still need to depend on dev-libs/boost-1.65.0Ultrabug2019-08-073-16/+17
* app-admin/scylla-jmx: version bumpUltrabug2019-08-062-13/+110
* app-admin/scylla-tools: version bumpUltrabug2019-08-062-13/+119
* dev-db/scylla: version bumpUltrabug2019-08-062-13/+315
* dev-db/scylla: version bumpUltrabug2019-07-032-16/+17
* app-admin/scylla-tools: version bumpUltrabug2019-07-032-15/+15
* app-admin/scylla-jmx: version bumpUltrabug2019-07-032-15/+15
* app-admin/scylla-manager: fix installUltrabug2019-06-252-15/+14
* app-admin/scylla-manager: version bumpUltrabug2019-06-252-20/+20
* dev-db/scylla: drop like_matcher as its not readyUltrabug2019-06-142-17/+14
* dev-libs/thrift: version bumpUltrabug2019-06-134-14/+131
* dev-db/scylla: version bump with pre-release LIKE supportUltrabug2019-06-134-16/+872
* app-admin/scylla-tools: version bumpUltrabug2019-06-132-13/+119
* app-admin/scylla-jmx: version bumpUltrabug2019-06-132-13/+110
* app-admin/scylla-tools: drop oldUltrabug2019-05-083-212/+13
* app-admin/scylla-jmx: drop oldUltrabug2019-05-083-207/+13
* dev-db/scylla: drop oldUltrabug2019-05-083-607/+13
* app-admin/scylla-jmx: version bumpUltrabug2019-05-082-13/+110
* app-admin/scylla-tools: version bumpUltrabug2019-05-082-13/+119
* dev-db/scylla: version bumpUltrabug2019-05-082-13/+311
* app-admin/scylla-tools: detect network-sandbox FEATUREUltrabug2019-04-173-15/+21
* dev-db/scylla: version bumpUltrabug2019-04-172-19/+19
* app-admin/scylla-tools: version bumpUltrabug2019-04-172-17/+17
* app-admin/scylla-jmx: version bumpUltrabug2019-04-162-17/+17
* dev-db/scylla: version bumpUltrabug2019-03-182-17/+17
* app-admin/scylla-tools: version bumpUltrabug2019-03-182-15/+15
* app-admin/scylla-jmx: version bumpUltrabug2019-03-182-15/+15
* app-admin/scylla-manager: drop confd dependency to scylla-serverUltrabug2019-03-043-19/+14
* app-admin/scylla-manager: version 1.3.1 bumpUltrabug2019-03-042-18/+18
* dev-db/scylla: version bumpUltrabug2019-02-182-17/+17
* app-admin/scylla-tools: version bumpUltrabug2019-02-182-15/+15
* app-admin/scylla-jmx: version bumpUltrabug2019-02-182-15/+15
* dev-db/scylla: version bumpUltrabug2019-02-042-15/+15
* app-admin/scylla-tools: version bumpUltrabug2019-02-042-15/+15
* app-admin/scylla-jmx: version bumpUltrabug2019-02-042-15/+15
* dev-libs/libgraphqlparser: new ebuildUltrabug2019-01-273-0/+53
* dev-db/scylla: version bumpUltrabug2019-01-243-18/+18
* app-admin/scylla-tools: version bumpUltrabug2019-01-242-15/+15
* app-admin/scylla-jmx: version bumpUltrabug2019-01-242-15/+15
* dev-db/scylla: create right /var/lib/scylla rightsUltrabug2019-01-183-18/+18
* dev-db/scylla: version bumpUltrabug2019-01-182-17/+17
* app-admin/scylla-tools: version bumpUltrabug2019-01-183-21/+21
* app-admin/scylla-jmx: version bumpUltrabug2019-01-182-15/+15
* net-misc/postman-bin: new packageUltrabug2019-01-133-0/+72
* app-admin/scylla-tools: version bumpUltrabug2019-01-112-16/+16
* app-admin/scylla-jmx: version bumpUltrabug2019-01-112-16/+16